@charset "utf-8";
/* CSS Document */

/*===========================*\
		CSS Document
(c) SPOT Werbung Duri Zisler
	 	 2012
\*===========================*/

/*==================*\
	DEF:
	blau: #001f3e
	border-bottom: 2px solid #a0a0a0;
\*==================*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
	}
table{
	border-collapse: collapse;-spacing: 0;
	}
a{
	outline:none;
	text-decoration:none;
	color:#013366;
	}
fieldset,img{ 
	border: 0;
	}
address,caption,cite,code,dfn,em,th,var{
	font-style:normal;
	font-weight:normal;
	}
ol,ul{
	list-style: none;
	}
h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	font-weight: normal;
	}
p{
	float:left;
	width:100%;
	}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	color: #333333;
	}
/*
--------------------------------------------------------------------------------
	Layout
--------------------------------------------------------------------------------
*/
#centerit{
	max-width:1200px;
	width:100%;
	margin:0 auto;
	overflow:hidden;
	}
#floatit{
	width:100%;
	float:left;
	position:relative;
	}
#classic_seite{
	width:100%;
	float:left;
	background:#800000;
	text-align:center;
	}
#logo{
	width:100%;
	float:left;
	background:#013366;
	position:relative;
	}
#content{
	width:100%;
	float:left;
	margin-bottom:60px;
	}
#main_menu{
	width:100%;
	float:left;
	background:url('../images/bg_menu.png') repeat-x #000000;
	font-size:11px;
	position:fixed;
	bottom:0;
	left:0;
	}
#bookmark_us{
	}
.center{
	width:30%;
	margin:0 auto;
	display:block;
	padding:2% 0;
	}
h1{
	color:#013366;
	float:left;
	width:100%;
	font-weight:bold;
	font-size:1.4em;
	line-height:1.1em;
	margin:18px 0 12px 0;
	}
#infobutton{
	position:absolute;
	right:2%;
	top:16%;
	width:10%;
	height:auto;
	}	

#infobutton img{
	width:100%;
	height:auto;
	}
.pfeil_img{
	width:4%;
	height:auto;
	margin-right:10px;
	vertical-align: middle;
	}
#sprachwechsel{
	float:right;
	margin-right:3%;
	}
#classicalsite{
	float:left;
	padding-left:3%;
	}
/*
--------------------------------------------------------------------------------
	Main Menu
--------------------------------------------------------------------------------
*/
#main_menu ul{
	width:100%;
	float:left;
	margin:5px 0;
	text-align:justify;
	}
#main_menu ul li{
	width:20%;
	float:left;
	display:inline-block;
	text-align:center;
	}
#main_menu ul li a{
	color:#999999;
	display:inline-block;
	padding-top:30px;
	height:12px;
	width:49px;
	margin:0 auto;
	text-align:center;
	line-height:12px;
	}
#pageid_1902{
	background: url('../images/news.png') 0 0 no-repeat;
	}
#pageid_1903{
	background: url('../images/events.png') 0 0 no-repeat;
	}
#pageid_1904{
	background: url('../images/berichte.png') 0 0 no-repeat;
	}
#pageid_1905{
	background: url('../images/livecams.png') 0 0 no-repeat;
	}
#pageid_1906{
	background: url('../images/guide.png') 0 0 no-repeat;
	}
#main_menu ul li a:hover,
#main_menu ul li a.active{
	background-position:0 -42px;
	color:#ffffff;
	}


/*
--------------------------------------------------------------------------------
	Style
--------------------------------------------------------------------------------
*/	
#classic_seite a{
	color:#ffffff;
	line-height:34px;
	}
	
/*
--------------------------------------------------------------------------------
	Bookmark us
--------------------------------------------------------------------------------
*/	
#bookmark_us{
	/*display:none;*/
	}
#bookmark_popup{
	position:fixed;
	bottom:70px;
	left:3%;
	width:86%;
	padding:3.5%;
	background:#001f3e;
    background: rgba(0, 31, 62, 0.8);
	-moz-box-shadow: 4px 4px 4px #666;
	-webkit-box-shadow: 4px 4px 4px #666;
	box-shadow: 4px 4px 4px #666;
	}
.bookmark_img{
	float:left;
	width:60px;
	}
#bookmark_popup_close{
	position:absolute;
	top:5px;
	right:5px;
	}
#bookmark_popup_text{
	float:left;
	width:69%;
	margin-left:7%;
	color:#ffffff;
	}
.bookmark_title{
	font-weight:bold;
	margin-bottom:8px;
	float:left;
	width:100%;
	}
#bookmark_arrow{
	position: absolute;
	bottom:-21px;
	left:50%;;
	}
	
/*
--------------------------------------------------------------------------------
	FCE back
--------------------------------------------------------------------------------
*/	
.app_back {
    background-color: #E0E0E0;
    border-bottom: 1px solid #B3B3B3;
    float: left;
    height: 40px;
    margin: 0;
    overflow: hidden;
    padding: 0  3.1%;
    text-shadow: -1px -1px #666666;
    width: 93.8%;
	}
.app_back_left {
    background: url("../images/button_back_left.png") 0 0 no-repeat;
    border: none;
    float: left;
    height: 30px;
    margin-top: 5px;
    padding-left: 16px;
	}
.app_back_left .app_back_left_item {
    background: url("../images/button_back_right.png") right top no-repeat;
    border: none;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding-right: 10px;
    text-transform: capitalize;
	}
	
/*
--------------------------------------------------------------------------------
	NEWS list
--------------------------------------------------------------------------------
*/	
.wfqbe_ilist_item{
	float:left;
	width:100%;
	border-bottom: 2px solid #a0a0a0;
	}
.wfqbe_ilist_item img{
	float:left;
	width:30%;
	height:auto;
	}
.wfqbe_ilist_item_info{
	float:left;
	width:68%;
	padding-left:2%
	}
.wfqbe_ilist_item_name.news_title,
.wfqbe_ilist_item_info h2,
.wfqbe_ilist_item_name{
	float:left;
	width:100%;
	font-size:14px;
	font-weight:bold;
	color:#001f3e;
	display:block;
	padding:5% 0 5%;
	color:#013266;
	}
.wfqbe_list_item_adress,
.wfqbe_list_item_lead.news_date{
	float:left;
	width:100%;
	display:block;
	padding:0;
	}
	
/*
--------------------------------------------------------------------------------
	NEWS list
--------------------------------------------------------------------------------
*/		
.wfqbe_ipagebrowser_wrap{
	float:left;
	width:100%;
	margin:20px 0;
	}
.newsPageBrowser{
	float:left;
	width:100%;
	}
.newsPageBrowser a:first-child,
.newsPageBrowser span:first-child{
	display:block;
	float:left;
	width:40%;
	}
.newsPageBrowser a:first-child span:first-child,
.newsPageBrowser span:first-child span:first-child{
	float:left;
	text-align:left;}
.newsPageBrowser a:last-child,
.newsPageBrowser span:last-child{
	float:right;
	width:40%;
	display:block;
	text-align:right;
	}
	
/*
--------------------------------------------------------------------------------
	NEWS latest (1.List)
--------------------------------------------------------------------------------
*/	
.news_latest_wrap{
	float:left;
	width:100%;
	position:relative;
	border-bottom: 2px solid #a0a0a0;
	}
.news_latest_wrap img{
	float:left;
	width:100%;
	height:auto;
	}
.latest_title{
	position:absolute;
	bottom:0;
	background:rgba(254,254,254, 0.8);
	padding:2% 3.1%;
	width:94%;
	font-size:1.8em;
	line-height:1.1em;
	font-weight:bold;
	color: #013266;
	}
.latest_title a{
	color:#013266;
	}
	
/*
--------------------------------------------------------------------------------
	NEWS single
--------------------------------------------------------------------------------
*/	
.news-single{
	float:left;
	width:100%;
	}
#news_single_img{
	float:left;
	width:100%;
	position:relative;
	}
.news-single-img{
	float:left;
	width:100%;
	position:relative;
	}
.news-single-img img{
	width:100%;
	height:auto;
	}
.news-single-imgcaption{
	position:absolute;
	bottom:0;
	background:rgba(254,254,254, 0.8);
	padding:2% 3.1%;
	width:94%;
	display:none;
	}
.wrap_cnt{
	width:94%;
	padding:0 3%;
	float:left;
	}
.news_titel{
	float:left;
	width:100%;
	}
.news_titel h2{
	color:#013266;
	font-size:1.8em;
	line-height:1.1em;
	margin:10px 0 14px;
	}
.news_subheader{
	float:left;
	width:100%;
	margin-bottom:14px;
	color:#808081;
	}
.datapubblicazione,
.maggioriinfo,
.maggioritesto,
.maggiorinews,
.maggiorifiles,
.filelink,
.maggiorilink,
.testolink,
.news-single-backlink{
	float:left;
	width:100%;
	}
.news-single-backlink{
	margin:10px 0 20px;
	}
/*
--------------------------------------------------------------------------------
	Anlagen Sommer
--------------------------------------------------------------------------------
*/	
#anlagen_sommer{
	float:left;
	width:100%;
	}
.anlagen_sommer_mountain{
	float:left;
	width:100%;
	}
.anlagen_sommer_content{
	float:left;
	width:100%;
	padding-bottom:20px;
	}
.anlagen_sommer_item{
	float:left;
	width:94%;
	padding:12px 3%;
	background:#f0f0f0;
	border-top:1px solid #b3b3b3;
	}
.anlagen_sommer_item:last-child{
	border-bottom:1px solid #b3b3b3;	
	}
.anlagen_sommer_item_status{
	float:left;
	width:20%;
	}
.anlagen_sommer_item_status img{
	width:80%;
	height:auto;
	}
.anlagen_sommer_item_desc{
	float:left;
	width:80%;
	}
/*
--------------------------------------------------------------------------------
	Wetter
--------------------------------------------------------------------------------
*/
#previsionipagina{
	float:left;
	width:100%;
	padding-top:12px;
	}
#previsionipagina h4,
#anlagen_sommer h3,
#c6940 h3
{
	width:94%;
	padding:0 3%;
	color: #003466;
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:12px;
	float:left;
	font-weight:bold;
	}
.testoprevisionie{
	width:94%;
	padding:0 3%;
	float:left;
	}
#previsionipagina .spazio{
	width:7%;
	min-height:1px;
	float:left;
	}
.bloccogiorno{
	background:#F7F7F7;
	width:94%;
	padding:0 3%;
	color:#003466;
	float:left;
	margin-bottom:3%;
	line-height:100%;
	}
.bloccogiorno strong{
	font-size:1.1em;
	}
.wetterimg {
	float:left;
	width:20%;
	}	
.bloccogiorno > *,
.bloccogiorno > * > *{
	display:inline;
	vertical-align:middle;
	}
.wetterimg img{
	width:100%;
	height:auto;
	}
.bgtesto{
	width:190px;
	margin: 12px 0 12px 10px;
	float:left;
	}
.thetemp{
	margin-top:10px;
	display:block;
	float:left;
	}
.testoprevisionie{
	border-bottom: 2px solid #a0a0a0;
	padding-bottom:20px;
	margin-bottom:18px;
	}
.wettercopy{
	text-align:center;
	font-size:0.8em;
	float:left;
	width:100%;
	margin-bottom:12px;
	}
.anlagen_sommer_item_desc{
	width:220px;
	}

/*
--------------------------------------------------------------------------------
	WFQBE
--------------------------------------------------------------------------------
*/
.wfqbe_list_item{
	float:left;
	width:100%;
	border-bottom: 2px solid #A0A0A0;
	}
.wfqbe_list_item a{
	float:left;
	width:100%;
	}
.event_list_img{
	width:30%;
	height:23%;
	float:left;
	}
.event_list_img img{
	float:left;
	width:100%;
	height:auto;
	}
.wfqbe_ilist_item_info{
    float: left;
    padding:0 2%;
    width: 66%;
	}
.wfqbe_detail_date{
    float: left;
    width: 100%;
	margin-top:5%;
	}
.wfqbe_detail_date_first{
	float:left;
	width:100%;
	}

/*
--------------------------------------------------------------------------------
	WFQBE DETAILVIEW
--------------------------------------------------------------------------------
*/
#wfqbe_detail_img{
	float:left;
	width:100%;
	position:relative;
	}
#wfqbe_detail_img img{
	float:left;
	width:100%;
	}
.wfqbe_detail_img_box{
	position:absolute;
	bottom:0;
	background:rgba(254,254,254, 0.8);
	padding:2% 3.1%;
	width:94%;
	}
#wfqbe_detail{
	float:left;
    padding: 0 3%;
    width: 94%;
	}
#wfqbe_detail_title,
#wfqbe_detail_date,
.wfqbe_detail_date_first,
#wfqbe_detail_subheader,
#wfqbe_detail_location,
#wfqbe_detail_desc,
#wfqbe_detail_links,
#wfqbe_detail_info{
	float:left;
	width:100%;
	padding:8px 0 6px 0;
	}
#wfqbe_detail_date{
	color:#666;
	padding:0;
	}	
.wfqbe_detail_date_first{
	padding:0;
	}
#wfqbe_detail_subheader{
	color: #013266;
	}
.wfqbe_detail_img_box h1{
	margin:0;
	}
/*
--------------------------------------------------------------------------------
	Strassenzustand
--------------------------------------------------------------------------------
*/
#c6009,
#c6005,
#c6003,
#c6007{
	float:left;
    padding: 0 3%;
    width: 94%;
	}
.strassenkarte{
	display:block;
	width:100%;
	height:auto;
	}
	
/*
--------------------------------------------------------------------------------
	Subnavigation
--------------------------------------------------------------------------------
*/
#content #subnavi{
	float:left;
	width:100%;
	padding:0;
	}
#content #subnavi li{
	float:left;
	width:100%;
	border-bottom:1px solid #a0a0a0;
	}
#content #subnavi li a{
	display:block;	
    padding: 5% 3%;
    width: 94%;
	font-size: 1.3em;
	line-height:1.1em;
    font-weight: bold;
	}
#content #subnavi li a:hover{
	background-color: #E0E0E0;
	}
.wfqbe_ipagebrowser{
	float:left;
	width:100%;
	}
.wfqbe_ipagebrowser_prev{
	float:left;
	width:35%;
	padding-left:2%;
	}
.wfqbe_ipagebrowser_info{
	float:left;
	width:26%;
	text-align:center;
	}
.wfqbe_ipagebrowser_next{
	float:left;
	text-align:right;
	width:35%;
	padding-right:2%;
	}
	
/*
--------------------------------------------------------------------------------
	Headerimg
--------------------------------------------------------------------------------
*/
.app_content_header{
	float:left;
	width:100%;
	position:relative;
	margin-bottom:20px;
	}
.app_content_header img{
	float:left;
	width:100%;
	height:auto;
	}
.app_content_header_box{
	position:absolute;
	bottom:0;
	background:rgba(254,254,254, 0.8);
	padding:2% 3.1%;
	width:94%;
	font-size:1.8em;
	line-height:1.1em;
	}
.app_content_header_box h1{
	margin:0;
	font-size:inherit;
	line-height:inherit;
	}
.adresse_detail{
	font-size:12px;
	color:#666666;
	}
	
/*
--------------------------------------------------------------------------------
	Detail Guide
--------------------------------------------------------------------------------
*/	
.detailview{
	float:left;
    padding: 0 3%;
    width: 94%;
	}
.subtitle_haus{
	float:left;
	width:100%;
	font-weight:bold;
	margin-top:16px;
	}
.texthaus{
	float:left;
	width:100%;
	margin:16px 0;
	}
.hotel_infos_detail{
	float:left;
	width:100%;
	}
.infodetail{
	float:left;
    padding: 0 3%;
    width: 94%;
	background:#E0E0E0;
	border-top:1px solid #999;
	}
.infodetail a{
	display:block;
	width:100%;
	line-height:43px;
	}
.infodetail_inside,
.infodetail_inside img,
.infodetail_inside{
	vertical-align:middle;
	line-height:43px;
	display:inline-block;
	width:100%
	}
.infodetail_inside img{
	width:5%;
	margin:0 3% 0 1%;
	}
.textbold{
	font-weight:bold;
	}
/*
--------------------------------------------------------------------------------
	Badewetter
--------------------------------------------------------------------------------
*/	
.bade_temperaturen,
.bade_1,
.bade_2,
.bade_aktu,
.bade_info{
	float:left;
	width:100%;
	}
.bg_head_badewetter{
	font-weight:bold;
	}
.bade_aktu{
	color:#999;
	font-size:0.9em;
	}
.wrap_cnt div:first-child{
	margin-top:16px;
	}

.bestrong{
	margin-top:12px;
	float:left;
	width:100%;
	}
/*
--------------------------------------------------------------------------------
	Notfallnummern
--------------------------------------------------------------------------------
*/		
.single_address_list{
	float:left;
    padding: 0 3%;
    width: 94%;
	margin-top:12px;
	}
.single_address_list_left{
	float:left;
	width:100%;
	}
.single_address_list_right{
	float:left;
	width:100%;
	}
.single_address_list_left .org{
	font-weight:bold;
	}
/*
--------------------------------------------------------------------------------
	INFO & Reliierter Content
--------------------------------------------------------------------------------
*/	
#c6270,
#c6273,
#c6279{
	float:left;
	width:94%;
	padding:0 3%;
	}
#c6270 > div,
#c6270 > div > div,
#c6270 > div > div > div,
#c6273 > div,
#c6273 > div > div,
#c6279 > div,
#c6279 > div > div,
.conttext{
	float:left;
	width:100%;
	}
.content1mod2{
	margin-top:12px;
	}
#c6273 .contfoto1 img,
#c6279 .contfoto1 img{
	width:100%;
	height:auto;
	}
.contenttable{
	float:left;
	width:100%;
	}
#c6270 h2,
.pagetitle{
	color:#013266;
	font-size:1.8em;
	line-height:1.1em;
	margin:10px 0 14px;
	}
.pagetitle{
	float:left;
	width:94%;
	padding:0 3%;	
	}
.contdivfoto{
	float:left;
	width:100%;
	padding-top:10px;
	}
.contenttable .tr-0 th{
	background:#013366;
	border:1px solid #99a2b5;
	font-weight:bold;
	color:#ffffff;
	padding:1%;
	text-align:left;
	font-size:0.9em;
	}
table.contenttable{
	border:1px solid #013366;
	margin-bottom:16px;
	}
table.contenttable td{
	border:1px solid #99a2b5;
	padding:1%;
	}
#content ul{
	float:left;
	width:96%;
	padding:12px 0 20px 4%;
	}
#content ul li{
	float:left;
	width:100%;
	list-style:url('../images/lidot.png') ;
	}
#wfqbe_detail_desc,
#wfqbe_detail_preis,
#wfqbe_detail_links,
.wfqbe_detail_info{
	float:left;
	width:100%;
	padding-bottom:6px;
	}
#content .strassen_region_title{
	padding-left: 15%;
	width:85%
	}
#content .strassen_region_desc{
	padding-left: 15%;
	width:85%
	}
/*WinterWanderWege*/
.www_wanderweg{
	float:left;
	width:93.75%;
	line-height:1.1em;
	padding:10px 0 10px 6.25%;
	}
.www_wanderweg.offen{
	background: url('../images/www_offen.png') no-repeat 2px 8px;
	}
.www_wanderweg.geschlossen{
	background: url('../images/www_geschlossen.png') no-repeat 2px 8px;
	}
.www_wanderweg.even{
	background-color:#f4f4f4;
	}
.www_name{
	float:left;
	width:70%;
	}
.www_total{
	float:left;
	width:15%;
	text-align:right;
	}
.www_offen{
	float:left;
	width:15%;
	text-align:right;
	}
.www_wanderweg + h2{
	margin-top:30px;
	float:left;
	width:100%;
	}
.www_wanderweg.titel{
	font-weight:bold;
	width:100%;
	border-bottom:1px solid #666;
	padding:0;
	padding-bottom:6px;
	}
.www_wanderweg.titel .www_name{
	width:79.3%;
	}
.www_wanderweg.titel .www_total,
.www_wanderweg.titel .www_offen{
	width:10%;
	}
#c6940{
	width:94%;
	padding:0 3%;
}
#c6940 h3{
	width:100%;
	padding:0;
	margin-top:30px;
	}
.wfqbe_detail_date_close{
	display:none;
	}
.wfqbe_detail_date_more{
	display:none;
	}